I've tried to update my DS mobility pack to release 183.
Now i don't get my GUI anymore and also Yast in terminal mode is crashing with:
sbin/yast: line 440: 4555 Segmentation fault
$ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

Ans my mobility pack is still running 104